Bug 92387 - Japanese characters are displayed as underbars (_) only in the preview pane
Japanese characters are displayed as underbars (_) only in the preview pane
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gtkhtml (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-05 14:20 EDT by Noriho Tomita
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 17:17:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriho Tomita 2003-06-05 14:20:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.2.1) Gecko/20030225

Description of problem:
After installing the update package of gtkhtml-1.1.9-0.9 and
gtkhtml-devel-1.1.9-0.9, all japanese fonts came broken only in the message
preview pane.



Version-Release number of selected component (if applicable):
gtkhtml-1.1.9-0.9

How reproducible:
Always

Steps to Reproduce:
1. Manually installed the update packages one by one in the order or released
date and started both X and evolution.
2.
3.


Actual Results:  All Japanese characters were broken only in the message preview
pane and in the mail editor window. the mesage list pane still works fine.

Expected Results:  Japanese text should be readable in the preview pane.

Additional info:
Comment 1 Noriho Tomita 2003-06-05 15:05:21 EDT
Downgraded to the previous version;
  gtkhtml-1.1.8-5
  gtkhtml-devel-1.1.8-5
And remake the broken link.
  # cd /usr/lib/
  # rm libgtkhtml-1.1.so.3
  # ln -s libgtkhtml-1.1.so.3.0.3 libgtkhtml-1.1.so.3
Then evolution works fine again.
Comment 2 Owen Taylor 2003-10-06 17:17:01 EDT
Unfortunately, I don't think we'll get a chance to fix this, since
our current development versions of Evolution use a a different version of
GtkHTML. (gtkhtml3 rather than gtkhtml1)

The fedora packages of evolution-1.4 (see http://fedora.redhat.com
for information about the current Beta) should install and work fine
on Red Hat 9 ... I'm using that combination myself, and Japanese seems
to work fine.

Note You need to log in before you can comment on or make changes to this bug.